Bug 517331 - "Locate Pointer" option shows part of background instead of circles around cursor
Summary: "Locate Pointer" option shows part of background instead of circles around c...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk2
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-13 14:37 UTC by Ales Zelinka
Modified: 2009-08-30 06:45 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-30 06:45:52 UTC
Type: ---


Attachments (Terms of Use)

Description Ales Zelinka 2009-08-13 14:37:01 UTC
Description of problem:
When ctrl is pressed and "Locate Pointer" option is checked in mouse preferences, a "screenshot" of what is currently behind the cursor (box of approx 30px) is selected as the new cursor and is shown for about 2 seconds. 

Version-Release number of selected component (if applicable):
No idea what package/component is responsible for this feature. I have up2date rawhide with gnome-desktop-2.27.5-3.fc12.x86_64

How reproducible:
always

Steps to Reproduce:
1. turn "locate pointer" on, pres-release ctrl
 
Actual results:
See the screenshot - the is a part of the run dialog that moved a bit - thats it (cursor arrow should be in the center of this box, was hidden during screenshotting)

Comment 1 Matthias Clasen 2009-08-26 05:12:25 UTC
This is tracked upstream here: http://bugzilla.gnome.org/show_bug.cgi?id=593115

Comment 2 Matthias Clasen 2009-08-30 06:45:52 UTC
I've put a fix in gnome-settings-daemon-2.27.91-3.fc12


Note You need to log in before you can comment on or make changes to this bug.